=== debian/changelog ===
barman-cli (1.2-1) unstable; urgency=medium

  * New upstream version 1.2
  * Explicitly build-depend on dh-python

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 03 Oct 2016 15:24:55 +0200

barman-cli (1.1-1) unstable; urgency=medium

  * Initial release (Closes: #837794)

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 14 Sep 2016 18:54:29 +0200
