=== debian/control ===
Source: barman-cli
Section: database
Priority: extra
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders: Marco Nenciarini <mnencia@debian.org>
Build-Depends: debhelper (>= 7), python, python-setuptools (>= 0.6b3~), dh-python
Standards-Version: 3.9.8.0
Homepage: http://www.pgbarman.org
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-postgresql/barman-cli.git
Vcs-Git: https://anonscm.debian.org/git/pkg-postgresql/barman-cli.git

Package: barman-cli
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, rsync (>= 3.0.4~)
Recommends: openssh-client
Description: Client utilities for the integration of Barman in PostgreSQL clusters
 Barman (Backup and Recovery Manager) is an open-source administration
 tool for disaster recovery of PostgreSQL servers written in Python.
 .
 It allows your organisation to perform remote backups of multiple
 servers in business critical environments to reduce risk and help
 DBAs during the recovery phase.
 .
 The barman-cli package contains client utilities for the integration
 of Barman in PostgreSQL clusters.
 .
 Barman is distributed under GNU GPL 3 and maintained by 2ndQuadrant.
