=== debian/changelog ===
barman-cli (1.3-1) unstable; urgency=medium

  [ Christoph Berg ]
  * Move packaging repository to salsa.debian.org
  * Move maintainer address to team+postgresql@tracker.debian.org.

  [ Marco Nenciarini ]
  * New upstream version 1.3
  * Bump Standards Version to 4.3.0 (no changes)
  * Set debhelper compatibility level to 9
  * Change priority from extra to optional, because the former was
    deprecated in policy 4.0.1 (lintian)
  * Use HTTPS in debian/watch URI

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 01 Feb 2019 09:03:35 +0100
