=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: barman-cli
 Section: database
-Priority: extra
-Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Marco Nenciarini <mnencia@debian.org>
-Build-Depends: debhelper (>= 7), python, python-setuptools (>= 0.6b3~), dh-python
-Standards-Version: 3.9.8.0
+Build-Depends: debhelper (>= 9), python, python-setuptools (>= 0.6b3~), dh-python
+Standards-Version: 4.3.0
 Homepage: http://www.pgbarman.org
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-postgresql/barman-cli.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-postgresql/barman-cli.git
+Vcs-Browser: https://salsa.debian.org/postgresql/barman-cli
+Vcs-Git: https://salsa.debian.org/postgresql/barman-cli.git
 
 Package: barman-cli
 Architecture: all
